<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5aba58b1a943d4144f2ccffeb0492fd5">
  <dict>
    <!--2023-08-14 14:21:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
